Namespace
library
Image / Tag
docker:20.10.7
Content Digest
sha256:bfc499cef26daa22da31b76be1752813a6921ee1fa1dd1f56d4fdf19c701d332
Details
Created

2021-06-03 21:21:25 UTC

Size

71.6 MB

Content Digest
Environment
DOCKER_TLS_CERTDIR

/certs

DOCKER_VERSION

20.10.7

PATH

/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin


Layers

[#000] sha256:540db60ca9383eac9e418f78490994d0af424aab7bf6d0e47ac8ed4e2e9bcbba - 3.74% (2.68 MB)

[#001] sha256:5a38b3726f4b24fa93b80450be63ad67fd3239c2f3b83695118d7b1a88447d84 - 2.73% (1.96 MB)

[#002] sha256:e5fa5deb334027202841b051d10e7c7137fa3b63e97734309cedf6b48804df5f - 0.0% (154 Bytes)

[#003] sha256:c521bbbd9945cde2415eae95c3a2a604ea5ca18eb86ab5cadeb589d3b8a13185 - 93.52% (67 MB)

[#004] sha256:59707d521c45c42bbb7dbbef463d5d3800859f20122fb54894f0c79d9b435483 - 0.0% (545 Bytes)

[#005] sha256:26abe223b186967eef77715b2c6efd147f3a203a0c7b19e61a8947dab4236397 - 0.0% (1015 Bytes)

[#006] sha256:9d806bc203610fb061281b581a0b2522c9fcbd15e55c55ac0c496c9b1dbe63b0 - 0.0% (150 Bytes)


History
2021-04-14 19:19:39 UTC

/bin/sh -c #(nop) ADD file:8ec69d882e7f29f0652d537557160e638168550f738d0d49f90a7ef96bf31787 in /

2021-04-14 19:19:39 UTC

/bin/sh -c #(nop) CMD ["/bin/sh"]

2021-04-14 20:16:58 UTC

/bin/sh -c apk add --no-cache ca-certificates openssh-client

2021-04-14 20:16:59 UTC

/bin/sh -c [ ! -e /etc/nsswitch.conf ] && echo 'hosts: files dns' > /etc/nsswitch.conf

2021-06-03 21:21:16 UTC

/bin/sh -c #(nop) ENV DOCKER_VERSION=20.10.7

2021-06-03 21:21:23 UTC

/bin/sh -c set -eux; apkArch="$(apk --print-arch)"; case "$apkArch" in 'x86_64') url='https://download.docker.com/linux/static/stable/x86_64/docker-20.10.7.tgz'; ;; 'armhf') url='https://download.docker.com/linux/static/stable/armel/docker-20.10.7.tgz'; ;; 'armv7') url='https://download.docker.com/linux/static/stable/armhf/docker-20.10.7.tgz'; ;; 'aarch64') url='https://download.docker.com/linux/static/stable/aarch64/docker-20.10.7.tgz'; ;; *) echo >&2 "error: unsupported architecture ($apkArch)"; exit 1 ;; esac; wget -O docker.tgz "$url"; tar --extract --file docker.tgz --strip-components 1 --directory /usr/local/bin/ ; rm docker.tgz; dockerd --version; docker --version

2021-06-03 21:21:24 UTC

/bin/sh -c #(nop) COPY file:abb137d24130e7fa2bdd38694af607361ecb688521e60965681e49460964a204 in /usr/local/bin/modprobe

2021-06-03 21:21:24 UTC

/bin/sh -c #(nop) COPY file:5b18768029dab8174c9d5957bb39560bde5ef6cba50fbbca222731a0059b449b in /usr/local/bin/

2021-06-03 21:21:24 UTC

/bin/sh -c #(nop) ENV DOCKER_TLS_CERTDIR=/certs

2021-06-03 21:21:25 UTC

/bin/sh -c mkdir /certs /certs/client && chmod 1777 /certs /certs/client

2021-06-03 21:21:25 UTC

/bin/sh -c #(nop) ENTRYPOINT ["docker-entrypoint.sh"]

2021-06-03 21:21:25 UTC

/bin/sh -c #(nop) CMD ["sh"]

Details
Created

2021-06-15 22:34:07 UTC

Size

66 MB

Content Digest
Environment
DOCKER_TLS_CERTDIR

/certs

DOCKER_VERSION

20.10.7

PATH

/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin


Layers

[#000] sha256:595b0fe564bb9444ebfe78288079a01ee6d7f666544028d5e96ba610f909ee43 - 3.92% (2.59 MB)

[#001] sha256:760b2af61afd8be1692509633c019a7e81fa1569a3da52c9ea927e0918c359c9 - 2.97% (1.96 MB)

[#002] sha256:822cd1a3e72a66f4a7545358b8beadbe33212146ff06a2622e305acd422f75d3 - 0.0% (155 Bytes)

[#003] sha256:829992c79f06822894e73d9a962015a75a5d65ef5a60de627fbb32a973dc0462 - 93.1% (61.4 MB)

[#004] sha256:6714f1b9096eb751a830a9dd13c67cd5e669c68403f1675efd7e78ff8905896d - 0.0% (544 Bytes)

[#005] sha256:8997b259c822c244af1192eb31913d45df7f269da56a37fa1c7dc5b9fe273134 - 0.0% (1017 Bytes)

[#006] sha256:b041c447a8f648b5910833f3c76e5a3231d34a6d76b56d0c22c64b232da92519 - 0.0% (150 Bytes)


History
2021-06-15 21:45:03 UTC

/bin/sh -c #(nop) ADD file:ca9d8b5d1cc2f2186983fc6b9507da6ada5eb92f2b518c06af1128d5396c6f34 in /

2021-06-15 21:45:04 UTC

/bin/sh -c #(nop) CMD ["/bin/sh"]

2021-06-15 22:33:59 UTC

/bin/sh -c apk add --no-cache ca-certificates openssh-client

2021-06-15 22:34:00 UTC

/bin/sh -c [ ! -e /etc/nsswitch.conf ] && echo 'hosts: files dns' > /etc/nsswitch.conf

2021-06-15 22:34:00 UTC

/bin/sh -c #(nop) ENV DOCKER_VERSION=20.10.7

2021-06-15 22:34:05 UTC

/bin/sh -c set -eux; apkArch="$(apk --print-arch)"; case "$apkArch" in 'x86_64') url='https://download.docker.com/linux/static/stable/x86_64/docker-20.10.7.tgz'; ;; 'armhf') url='https://download.docker.com/linux/static/stable/armel/docker-20.10.7.tgz'; ;; 'armv7') url='https://download.docker.com/linux/static/stable/armhf/docker-20.10.7.tgz'; ;; 'aarch64') url='https://download.docker.com/linux/static/stable/aarch64/docker-20.10.7.tgz'; ;; *) echo >&2 "error: unsupported architecture ($apkArch)"; exit 1 ;; esac; wget -O docker.tgz "$url"; tar --extract --file docker.tgz --strip-components 1 --directory /usr/local/bin/ ; rm docker.tgz; dockerd --version; docker --version

2021-06-15 22:34:05 UTC

/bin/sh -c #(nop) COPY file:abb137d24130e7fa2bdd38694af607361ecb688521e60965681e49460964a204 in /usr/local/bin/modprobe

2021-06-15 22:34:05 UTC

/bin/sh -c #(nop) COPY file:5b18768029dab8174c9d5957bb39560bde5ef6cba50fbbca222731a0059b449b in /usr/local/bin/

2021-06-15 22:34:06 UTC

/bin/sh -c #(nop) ENV DOCKER_TLS_CERTDIR=/certs

2021-06-15 22:34:06 UTC

/bin/sh -c mkdir /certs /certs/client && chmod 1777 /certs /certs/client

2021-06-15 22:34:07 UTC

/bin/sh -c #(nop) ENTRYPOINT ["docker-entrypoint.sh"]

2021-06-15 22:34:07 UTC

/bin/sh -c #(nop) CMD ["sh"]

Danger Zone
Delete Tag

Please be careful as this will not just delete the reference but also the actual content!

For example when you have latest and v1.2.3 both pointing to the same image
the deletion of latest will also permanently remove v1.2.3.

Delete